The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

GASP! Phpmanagers forums hacked!

Discussion in 'General Discussion' started by ozzi4648, Mar 10, 2003.

  1. Sash

    Sash Well-Known Member

    Joined:
    Feb 18, 2003
    Messages:
    252
    Likes Received:
    0
    Trophy Points:
    16
    They're running cpanel 5.3.

    Mike
     
  2. jmc67

    jmc67 Well-Known Member

    Joined:
    Mar 10, 2002
    Messages:
    105
    Likes Received:
    0
    Trophy Points:
    16
  3. ozzi4648

    ozzi4648 Guest

    So they just left it up for decoration? :confused:
     
  4. haze

    haze Well-Known Member

    Joined:
    Dec 21, 2001
    Messages:
    1,550
    Likes Received:
    3
    Trophy Points:
    38
  5. ozzi4648

    ozzi4648 Guest

    About the OsCommerce vuln that i posted about today. So whos running OsCommerce on their systems? Will Cpanel get a clue and give us the upgrades to phpbb 2.0.2 which is vuln and now Oscommerce?????
     
  6. Sash

    Sash Well-Known Member

    Joined:
    Feb 18, 2003
    Messages:
    252
    Likes Received:
    0
    Trophy Points:
    16
    Have you submitted a support ticket to cpanel asking them?

    Mike
     
  7. ozzi4648

    ozzi4648 Guest

    Ask what? I mean you submit something they close the ticket then ask you to rate the service. Its a waste of time. Isnt Nick scanning these forums? Then it should not be news to him.
     

Share This Page